G12-2024 - Feature #1166
Support # 1094 (Resolved): UML Thread (Current Status of UML Diagram)

UML Diagrams V3
10/31/2024 02:29 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/31/2024
Priority: High Due date:

Assignee: Alessandro Yuuki TAI % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 10/31/2024 02:29 PM - MYAT Ma De May Phuu Ngon
- Parent task set to #1094

#2 - 10/31/2024 02:30 PM - MYAT Ma De May Phuu Ngon
- Status changed from New to In Progress

- Priority changed from Normal to High

#3 - 11/06/2024 06:24 PM - Alessandro Yuuki TAI
- File UMLDiagramV3.asta added
- % Done changed from 0 to 100

#4 - 11/06/2024 06:24 PM - Alessandro Yuuki TAI

- Status changed from In Progress to Resolved

#5 - 11/07/2024 01:48 PM - Haolun DING
- Estimated time set to 2.00 h

Files

UMLDiagramV3.asta 15.1 KB
